/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1600px) { 
	.container{
		max-width: 1460px;
	}
}
@media (min-width: 1600px) and (max-width: 1919.98px) { 
	html{
		font-size: 55%;
	}
}
@media (min-width: 1440px) and (max-width: 1599.98px) { 
	html{
		font-size: 50%;
	}
}
@media (min-width: 1366px) and (max-width: 1439.98px) { 
	html{
		font-size: 48%;
	}
}
@media (min-width: 1200px) and (max-width: 1365.98px) { 
	html{
		font-size: 42%;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
	html{
		font-size: 35%;
	}
}

@media (min-width: 992px){

	.order-lg-unset{
		order: unset !important;
	}

	.service__body .col-lg-5{
		max-width: 38%;
		flex: 0 0 38%;
	}

	.service__body .col-lg-7{
		max-width: 62%;
		flex: 0 0 62%;
	}

	.package__body .col-lg-5{
		max-width: 36%;
		flex: 0 0 36%;
	}

	.package__body .col-lg-7{
		max-width: 64%;
		flex: 0 0 64%;
	}

	.team__body .col-lg-5{
		max-width: 35%;
		flex: 0 0 35%;
	}

	.team__body .col-lg-7{
		max-width: 65%;
		flex: 0 0 65%;
	}

	.soundBoost_package .button{
		display: flex;
	}

	.soundBoost_package .button.yellow_btn span:first-child {
		order: 2;
		color: #000 !important;
		font-size: 4.8rem;
		font-style: normal;
		font-weight: 500;
		line-height: normal;
		padding-left: 4rem;
	}

	.soundBoost_package .button span:last-child{
		order: 1;
		margin-left: 0;
		width: 9.2rem;
		margin-right: -5.7rem;
	}

	.soundBoost_package .button:hover span:last-child{
		margin-right: 0;
	}

	.soundBoost_package .button span img {
		margin-left: 2.5rem;
		width: 4rem;
		filter: brightness(0) saturate(100%) invert(96%) sepia(96%) saturate(17%) hue-rotate(298deg) brightness(104%) contrast(100%);
		transition: 200ms;
	}

	.soundBoost_package .button:hover span img{
		margin-left: 0;
	}

	.soundBoost_package .btn_wrap{
		background-color: var(--yellow);
	}

	.case_study_post__body .col-lg-5{
		max-width: 35%;
		flex: 0 0 35%;
	}

	.case_study_post__body .col-lg-7{
		max-width: 65%;
		flex: 0 0 65%;
	}

}

@media (max-width: 991.98px) {
	html{
		font-size: 55%;
	}
	.hamburger-menu{
		display: inline-block;
		margin-left: auto;
	}
	header>.container{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	header .logo{
		margin-left: auto;
		margin-right: -6rem;
	}
	#menu{
		display: none;
	}
	.content_area{
		padding-right: 5rem;
		padding-left: 5rem;
	}
	.title span::before {
	    width: calc(100% + 14rem);
	}
	.right_element .title {
	    padding-right: 0rem;
	    padding-left: 0;
	}
	.right_element .title span::before {
	    border-right: 6rem solid #E55187;
	    border-right: left;
	}
	.red_content p {
	    margin-left: 0;
	}
	.yellow_content .right_element .title span::before {
	    border-right: 6rem solid #FCC135;
	    border-left: none;
	}
	.marquee {
	    position: unset;
		z-index: 11;
		overflow: unset;
	}
	.marquee .slick-list{
		overflow: visible !important;
	}
	.marquee img {
		width: 130rem;
	}
	.right_slider {
		width: calc(100% + 12rem);
	    max-width: 85rem;
	    margin-right: -5rem;
	}
	.green_content p{
		margin-left: 0;
	}
	.social_area .title,
	.brand_area .title{
		text-align: left;
		margin-right: 5rem;
	}
	.social_area .title span,
	.brand_area .title span{
		padding-left: 5rem;
	}
	.item h2:first-child {
	    -webkit-transform: translateX(20rem) rotate(90deg);
	        -ms-transform: translateX(20rem) rotate(90deg);
	            transform: translateX(20rem) rotate(90deg);
	}
	.active .item h2:first-child {
	    -webkit-transform: translateX(0rem) rotate(90deg);
	        -ms-transform: translateX(0rem) rotate(90deg);
	            transform: translateX(0rem) rotate(90deg);
	    text-align: left;
	}
	.item h2:last-child {
	    -webkit-transform: translateX(-20rem) rotate(-90deg);
	        -ms-transform: translateX(-20rem) rotate(-90deg);
	            transform: translateX(-20rem) rotate(-90deg);
	    margin-top: 12%;
	}
	.active .item h2:last-child {
	    -webkit-transform: translateX(0rem) rotate(-90deg);
	        -ms-transform: translateX(0rem) rotate(-90deg);
	            transform: translateX(0rem) rotate(-90deg);
	    text-align: right;
	}
	footer {
	    display: block;
	}
	.fright_part {
	    margin-right: 5rem;
	    margin-left: 5rem;
	    margin-top: 6rem;
	    margin-bottom: 1rem;
	}

	.banner_area{
		padding-top: 0;
	}
	.social_img1 {
		margin-left: 0;
	}
	.media_img2 {
		margin-left: 0;
	}

	.organize_communication .img{
		position: absolute;
		top: -20rem;
		transform: rotate(90deg);
		left: -13rem;
		width: 38rem;
		z-index: 1025;
	}

	.service__body .title span{
		width: auto;
		padding-left: 0;
	}

	.service_area .img1{
		margin-top: 0;
	}

	.service_area .icon_box,
	.service_area .btn_wrap{
		margin-left: -5rem;
		margin-right: -5rem;
	}

	.service_area .top_blk{
		padding-top: 3rem;
	}

	.service_area .top_blk P{
		margin-top: 0;
	}

	.service_area .slider_wrap{
		margin-left: -5rem;
		margin-right: -5rem;
	}

	.fill_in_area{
		padding-top: 15rem;
	}

	.fill_in_area .btn_wrap{
		margin-left: 0;
		margin-top: 1.5rem;
		text-align: center;
	}
	.package_hero .img1{
		display: none;
	}
	.package_hero .sh1{
		display: none;
	}
	.package_hero{
		text-align: center;
		padding-top: 30rem;
	}
	.package_hero .row:not(.no-gutters) > div {
		padding-left: 0;
		padding-right: 0;
	}
	.package_hero .container{
		max-width: 100%;
	}
	.package_hero .img2 {
		display: block;
	}

	.package_hero h2{
		line-height: .82;
	}

	.package_hero h2 .w2 {
		transform: translateY(0);
	}

	.how_it_work_area .box {
		padding-right: 0;
		margin-top: 7rem;
	}

	.promo_slider a{
		margin-top: 0;
	}

	.promo_slider a:last-child{
		display: none;
	}

	.soundBoost_package .icon_box{
		margin-left: -5rem;
		margin-right: -5rem;
	}

	.soundBoost_package .title_md{
		padding-bottom: 2rem;
	}

	.soundBoost_package .btn_wrap{
		background: var(--green);
		margin-left: -5rem;
		margin-right: -5rem;
		text-align: center;
		padding: 2rem 0 3.5rem;
	}

	.soundBoost_package .button span:first-child{
		color: #000 !important;
	}

	.partner_area .title{
		background: transparent;
		color: #212121;
		text-align-last: left;
	}

	.fill_in_area.v1 .title span::before{
		right: 0;
	}

	.radiobox_group {
		gap: 0 3rem;
	}

	.radiobox_group.lg .radiobox input + label {
		width: 12rem;
	}

	.fill_in_area.v1 form{
		padding-top: 2rem;
	}

	.fill_in_area.v1 {
		padding-top: 0;
	}
	.meet_us .img {
		margin-top: 0;
	}

	.team__body .title {
		width: calc(100% - 5rem);
		padding-left: 5rem;
		border-right: 2.5rem solid #319DA7;
		padding-bottom: 0;
	}

	.meet_us .content {
		max-width: 100%;
		text-align: start;
		padding-left: 5rem;
		padding-right: 5rem;
	}

	.team_card {
		flex-direction: column;
	}

	.team_card .img_wrap{
		order: 1;
	}

	.team_card .content.left{
		order: 2;
	}

	.team_card .content.right{
		order: 3;
	}

	.team_card .img_wrap{
		width: 100%;
	}

	.team_card .content {
		width: 100%;
		margin-top: 1rem;
	}

	.team_card .content.left {
		margin-top: 1rem;
	}

	.team_card .content.right{
		display: flex;
		flex-direction: column;
	}

	.team_card .content.right .title_md{
		order: 1;
	}

	.team_card .content.right p{
		order: 2;
	}

	.team_card .content.right {
		margin-top: 1rem;
	}

	.team_card .social_links{
		gap: 0 2rem;
	}

	.team_card .social_links img {
		height: 4rem;
	}

	.team_slider .owl-nav button{
		top: 70rem;
		transform: translateY(0);
	}

	.team_slider .owl-nav .owl-prev {
		left: 2rem;
	}

	.team_slider .owl-nav .owl-next {
		right: 2rem;
	}

	.team_card .content.left .title{
		padding-left: 0;
		width: 100%;
	}

	.team_card .content.right .title{
		width: 100%;
		padding-right: 0;
	}

	.protfolio_card .img{
		height: 48rem;
		object-fit: cover;
	}
	.case_sudty_area .title{
		padding-left: 0;
		padding-right: 0;
	}
	.case_sudty_area .title span{
		padding-left: 5rem;
		padding-right: 0;
		margin-right: 0;
		text-align: left;
		color: #fff !important;
	}
	.case_sudty_area .title span::before {
		right: unset;
		left: 0;
		border-right: 2.5rem solid #319DA7;
		width: calc(100% - 5rem);
		height: 9rem;
	}

	.case_sudty_area .sh{
		right: unset;
		left: -5rem;
		width: 38rem;
		transform: scaleX(-1);
	}

	.case_study_post__body .title{
		display: block;
		padding-left: 5rem;
	}

	.case_study_post__body .title span{
		display: block;
		padding-top: 0;
		width: calc(100% - 5rem);
		text-align: left;
	}

	.case_study_post__body .title span::before{
		border-right: 2.5rem solid #319DA7;
	}

	.case_study_post_hero .left{
		margin-right: auto;
		padding: 3rem 0 5rem 0;
	}

	.case_study_post_hero .left > div {
		grid-template-columns: 40% 50%;
	}

	.case_study_post_hero .img {
		width: 100%;
		margin-left: 0;
	}

	.case_study_post__body .content__body{
		padding-left: 5rem;
		padding-right: 5rem;
	}
	.case_study_post_hero {
		padding: 5rem 0 12rem;
	}

	.case_study_post_hero .video_popup {
		margin-left: 0rem;
	}

	.case_study_post__body .other_entries .title span {
		width: calc(100% - 5rem);
	}

	.other_entries .protfolio_card{
		margin-top: 3.5rem;
	}

	.other_entries .btn_wrap {
		margin-top: 5rem;
	}

	.other_entries {
		padding-bottom: 0;
	}

	.mfp-image-holder .mfp-content {
		width: 64rem;
	}

}

/*Medium devices (tablets, 767px and down)*/
@media (max-width: 767.98px) {
	html{
		font-size: 50%;
	}
	.team_slider .owl-nav button{
		top: 57rem;
	}

	.protfolio_card h4,
	.protfolio_card.lg h4 {
		font-size: 3.4rem;
	}
	.protfolio_card p{
		font-size: 1.8rem;
	}
	.protfolio_card > div.l_50,
	.protfolio_card > div.center_center{
		width: 100%;
		padding-left: 3rem;
		padding-right: 3rem;
	}
	button.mfp-arrow{
		width: 4rem;
		top: unset;
		transform: translate(0,0);
		bottom: -9rem;
		margin-top: 0;
	}
	button.mfp-arrow-left{
		left: 0;
	}
	button.mfp-arrow-right{
		right: 0;
	}
}

/*Small devices (landscape phones, 575px and down)*/
@media (max-width: 575.98px) {
	html{
		font-size: 1.7vw;
	}
	.container,
	.content_area{
		padding-left: 3rem;
		padding-right: 3rem;
	}
	.title {
	    font-size: 5rem;
	}
	.right_slider {
	    width: calc(100% + 3rem);
	    max-width: 99rem;
	    margin-right: 0;
	    margin-bottom: 5rem;
	}
	.right_slider .slider3 {
	    max-width: 50rem;
	    margin-left: auto;
	    margin-top: 0rem;
	}
	.right_slider>img {
	    top: -5rem;
	}
	.social_area .title, .brand_area .title {
	    margin-right: 3rem;
	}
	.btn_wrap{
		text-align: right;
		margin-right: -3rem;
	}
	.left_part{
		display: block;
		padding-left: 3rem;
		padding-right: 3rem;
	}
	.fright_part ul{
		display: block;
	}
	.fright_part {
	    margin-right: 3rem;
	    margin-left: 3rem;
	    margin-top: 6rem;
	    margin-bottom: 1rem;
	}
	.fright_part ul li a {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	    border: 0.1rem solid #fff;
	    padding: 1.4rem 2rem;
	    margin-top: 2rem;
	}
	.fright_part p{
		text-align: right;
	}
	.fright_part p span{
		display: none;
	}
	.fright_part p a{
		display: block;
		margin-bottom: 0.4rem;
	}
	.fright_part p {
	    font-size: 1.6rem;
	    margin-top: 37rem;
	}
	.flogo {
	    width: 28rem;
	    display: inline-block;
	    position: absolute;
	    left: 0;
	    bottom: 0;
	}
	.fbg_img{
		bottom: 5.7rem;
		width: 55rem;
	}
	footer{
		position: relative;
		padding-top: 5rem;
	}
	.social_icon a img {
	    width: 4.8rem;
	}
	.social_icon {
	    -webkit-box-pack: justify;
	        -ms-flex-pack: justify;
	            justify-content: space-between;
	}
	.item h2 {
	    font-size: 5rem;
	    min-width: 100%;
	}
	.slider2 .item {
	    -webkit-column-gap: 3.5rem;
	       -moz-column-gap: 3.5rem;
	            column-gap: 3.5rem;
	}
	.marquee img {
		width: 110rem;
	}
	.organize_communication .img {
		left: -13rem;
		width: 34rem;
		z-index: 1025;
	}
	.title_md{
		font-size: 3.5rem;
	}
	.service__links .title span{
		margin-right: 2.5rem;
	}

	.service_area .img1 {
		width: 100%;
		margin-top: 10rem;
		margin-left: -3rem;
	}
	.title_md {
		font-size: 3rem;
	}
	.organize_communication .content__body {
		margin-top: 15rem;
	}
	.organize_communication .img{
		left: -12rem;
	}
	.service_area .icon_box, .service_area .btn_wrap{
		margin-left: -3rem;
		margin-right: -3rem;
	}

	.service_area .icon_box p {
		margin-top: 2rem;
	}

	.service_area .icon_box{
		padding: 2.5rem 3rem;
	}

	.service_area .icon_box::before{
		width: 5rem;
		top: 3.5rem;
	}

	.service_area .btn_wrap{
		text-align: center;
	}

	.fill_in_area .img{
		width: 100%;
	}

	.input{
		height: 5.5rem;
	}

	.service__body .content_area p{
		margin-top: 0;
	}

	.checkbox input + label{
		font-size: 1.6rem;
	}

	.fill_in_area  form{
		padding-top: 1.5rem;
	}

	.package_hero {
		padding-top: 28rem;
	}

	.package_hero h2{
		font-size: 11rem;
	}

	.package_hero .img2 {
		margin-top: -14rem;
		width: 102%;
		margin-left: -1%;
	}

	.how_it_work_area{
		padding-top: 4rem;
	}

	.how_it_work_area  .title_md{
		font-size: 4rem;
	}

	.how_it_work_area  h3.title_md{
		margin-bottom: -3rem;
		padding-right: 0;
	}

	.how_it_work_area .box .title_md{
		margin-top: -4.5rem;
		margin-bottom: 1rem;
		border-bottom: none;
	}

	.promo_slider a .img{
		width: 100vw;
	}

	.promo_slider a:hover .icon {
		right: 2.5rem;
		bottom: 3.5rem;
	}

	.promo_area {
		padding: 6.5rem 0;
	}

	.soundBoost_package .title_md{
		font-size: 4rem;
	}

	.soundBoost_package .icon_box {
		margin-left: -3rem;
		margin-right: -3rem;
	}

	.partner_area {
		padding: 2rem 0 10rem;
	}

	.fill_in_area.v1 .title span::before {
		right: -5rem;
	}

	.fill_in_area.v1 form p.pt_30{
		padding-top: 1.5rem;
	}

	.radiobox_group{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		gap: 0;
		justify-content: center;
	}

	.radiobox_group.lg .radiobox input + label{
		width: 5rem;
		white-space: nowrap;
	}

	.radiobox_group.lg {
		gap: 0;
	}

	.radiobox_group.lg .radiobox:last-child input + label{
		transform: translateX(21.5rem);
	}

	.radiobox_group.lg .radiobox:last-child input + label span{
		display: inline-block;
		transform: translateX(-2.5rem);
	}

	.meet_us {
		padding: 3.5rem 0 7rem;
	}

	.meet_us .content {
		padding-top: 3rem;
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}

	.team_slider_area .container{
		padding-left: 0;
		padding-right: 0;
	}

	.team_card .img_wrap .title_md {
		font-size: 4rem;
	}

	.team_slider .owl-nav button {
		top: 54.5rem;
	}

	.team_card .img_wrap p{
		font-size: 2.8rem;
		padding: 1rem 0;
	}

	.team_card .social_links {
		gap: 0 3rem;
	}

	.team_card .social_links img {
		height: 4.5rem;
	}

	.team_card .content .title{
		font-size: 5rem;
	}

	.team_card .content p{
		padding: 2.5rem;
		font-size: 2.4rem;
	}

	.team_card .content.left p{
		text-align: left;
		margin-right: 2.5rem;
	}

	.team_card .content.left {
		margin-top: 3rem;
	}

	.team_card .content.right{
		margin-top: 3rem;
		padding-left: 2.5rem;
	}

	.team__body .title{
		width: calc(100% - 2.5rem);
	}
	.case_sudty_area .title span{
		padding-left: 2.5rem;
	}
	.case_sudty_area .title span::before{
		width: calc(100% - 2.5rem);
		height: 6.8rem;
	}
	.case_sudty_area .title span b{
		display: block;
		color: #212121 !important;
	}
	.case_sudty_area .filter_wrap {
		padding: 1rem 2.5rem 3rem 2.5rem;
	}
	.case_sudty_area .sh {
		left: -8rem;
	}
	.case_study_post__body .title{
		padding-left: 2.5rem;
	}

	.case_study_post_hero .left > div{
		display: block;
	}
	.case_study_post_hero .left {
		margin-right: auto;
		padding: 1rem 2.5rem 5rem 2.5rem;
	}
	.case_study_post_hero .left .text-blue{
		padding-bottom: 0.5rem;
	}
	.case_study_post__body .content__body {
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}
	.case_study_post_hero .icon_box {
		display: block;
		padding-top: 5rem;
		margin-top: 0;
	}
	.case_study_post_hero .icon_box img{
		margin-bottom: 2rem;
	}
	.case_study_post_hero .video_popup .thumb{
		object-fit: cover;
		height: 35rem;
	}
	.case_study_post_hero {
		padding: 2rem 0 12rem;
	}
	.mfp-image-holder .mfp-content{
		width: 95%;
	}
	button.mfp-arrow{
		width: 3.5rem;
	}
}

